.cms-section-link {
    margin: 0;
    font-size: 200%;
    padding: 1.5em 0;
    padding-left: 1em;
    display: block;

    background-position: right center;
    background-size: cover;

    color: #FFFFFF;
    text-shadow: 0 0 .15em rgba(0,0,0,0.8);

    border-radius: 2px;
}

.cd-hero-slider {
    margin: 0;
    height: 300px;
}

.cd-hero-slider li {
    margin: 0;
}

.cd-hero-slider h2 {
    text-shadow: 0 0 .25em rgba(0,0,0,0.8);
}

.cd-hero-slider .cd-full-width, .cd-hero-slider .cd-half-width {
    padding-top: 80px;
    text-align: center;
}

.button.button-primary, button.button-primary, input.button-primary[type="submit"], input.button-primary[type="reset"], input.button-primary[type="button"] {
    background-color: #244391;
    border-color: #243160;
}

.button.button-primary:hover, button.button-primary:hover, input.button-primary[type="submit"]:hover, input.button-primary[type="reset"]:hover, input.button-primary[type="button"]:hover, .button.button-primary:focus, button.button-primary:focus, input.button-primary[type="submit"]:focus, input.button-primary[type="reset"]:focus, input.button-primary[type="button"]:focus {
    background-color: #243160;
    border-color: #243160;
}

.cd-hero-slider p {
    text-shadow: 0 0 2px rgba(0,0,0,0.5);
}

a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


#header {}

	#header a {
		color: inherit;
	}
	
	#header a:hover {
	 	color: inherit;
	}

	#header h1 {
		font-size: 5rem;

		color: #3B579D;
	}
	
	#header h1 #logo-sandg {
		float: left;
		display: block;
	}

	#header h1 #logo-rest {
		font-size: 0.48em;
		line-height: 0.8em;
		float: left;

		text-transform: uppercase;
		padding: 0.4em 0 0 0;

		display: block;
	}
	
	
#nav {
	background: #244391;
}

		#nav ul li a {
			color: #FFFFFF;

			text-transform: uppercase;
		}

		#nav ul li a:hover {
			background-color: #3B579D;
		}
		
		
#content {
	
}

	#content #sidebar {
		background-color: #244391;
	}

	#content #content-background {
		background-color: #244391;
	}

	#content #main-content {
		background-color: #FFFFFF;
	}

body {
	font-family: 'Roboto', sans-serif;
}


h1,
h2,
h3,
h4,
h5,
h6
{
	font-family: 'Roboto Condensed', sans-serif;
}


#sidebar p,
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6,
#sidebar label
{
	color: #D9DFF0;
}

#sidebar{}

	#sidebar h3 {
		color: #FFFFFF;
		font-size: 150%;

		font-weight: normal;

		margin: 0;
		padding: 0;
	}

	#sidebar #contact-form {
		padding-right: 2em;
	}

	#sidebar input[type="submit"] {
		background-color: #FFFFFF;
		color: #3b579d;
	}

#sidebar a {
color: #FFFFFF;
}

#content {}

	#content #main-content h1,
	#content #main-content h2,
	#content #main-content h3,
	#content #main-content h4,
	#content #main-content h5,
	#content #main-content h6 {
		color: #244391;
	}

#footer {
	color: #CCCCCC;
	background-color: #333333;
	border-bottom: 1em solid #244391;
}

	
	#footer a {
		color: #CCCCCC;
	}

	#footer h1,
	#footer h2,
	#footer h3,
	#footer h4,
	#footer h5,
	#footer h6 {
		color: #FFFFFF;
	}

	#footer #footer-subline {
		color: #777777;
	}

@media (max-width: 550px) {
	#content #content-background {
		background-color: #FFFFFF;
	}

	#content #sidebar {
		background-color: #244391;
	}
}